$kind: http-request
url: "{{Local_URL}}purchases/settlements/e5308ddc-f993-4c7f-88ef-71ed0280b59e/a\
  djust"
method: PUT
headers:
  Authorization: Bearer {{sahara_local_token}}
  Content-Type: application/json
body:
  type: json
  content: "{\r

    \   \r

    \    \"good_beans_percentage\":65,\r

    \    \"good_beans_price\":17500,\r

    \    \"defect_percentage\":20,\r

    \    \"defects_price\":1000,\r

    \    \"moisture_percentage\":15,\r

    \    \"preparation_cost\":300\r

    \    \r

    \r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 1000
